body{
	background-color: #ffffff;
	color: #000000;
	margin: 0;
	padding: 0;
	font-size:1em;
	font-family: 'メイリオ','ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',sans-serif,monospace,cursive,fantasy ;
	line-height: 1.4;
}

h1{
	margin:0;
	padding:0;
	border-width:1px;
	border-color:orange;
	border-style:solid;
}

h2{
	text-align:center;
	font-weight: bold;
}

h3{
	margin:0;
	padding:0;
	font-weight: bold;
	text-align:center;
}

p{
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	padding:0;
}

a:link{
	color:#cc3300;
	text-decoration:underline;
}

a:visited{
	color:#cc3300;
	text-decoration:underline;
}
a:hover{
	color:#ff0099;
	text-decoration:underline;
}

a:active{
	color:#ff0099;
	text-decoration:underline;
}


div#hontai{
	background-color:#ffffcc;
	background:url(bgcolor.gif) repeat;
	width:800px;
	padding:0;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
}

div#bar_left{
	float:left;
	width:205px;
	margin-top:0;
	padding:5px;
	text-align:left;
}

.memo1{
	border-width:1px;
	border-color:orange;
	border-style:solid;
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:0.725em;
}


div#bar_main{
	float:left;
	width:566px;
	padding-left:10px;
	padding-top:10px;
	margin-top:0;
	border-left-width:2px;
	border-left-style:solid;
	border-left-color:orange;
}

p#head_text{
	text-align:center;
	padding-bottom:10px;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color: orange;
	font-weight: bold;
	font-size:1.25em;
}

div#bar_main p{
	padding-left:10px;
}

div.div_center{
	text-align:center;
	margin-top:20px;
}

.p_right{
	float:right;
	margin-bottom:20px;
}

.foot_left{
	float:left;
}

.foot_right{
	float:right;
}

.main_link{
	margin-left:25px;
}

